Subject: Re: [USR-TC] Was this list down??

From: [email-masked]
Date: Thu, 24 Jan 2002 04:15:33 +0000

I just received a slew a few minutes ago as well.  As we can see some were 
list tests, so I imagine everthing was bottled up.
eric

At 07:29 PM 1/23/02 -0800, you wrote:
>Same here, I checked the headers though, looks like most of these emails
>were sent quite a while ago..
>
>Ryan
>
>----- Original Message -----
>From: "Francis Fong" <[email-masked]>
>To: "Usr-Tc@Lists. Xmission. Com" <[email-masked]>
>Sent: Wednesday, January 23, 2002 7:28 PM
>Subject: RE: [USR-TC] Was this list down??
>
>
>Yes, I want to know why I am receiving 20 mails in 5 mins suddenly?
>
>Rgds,
>
>Francis Fong
>CTO & Senior VP
>Synergy Technologies (Asia) Ltd.
>http://www.synergy-asia.com
>
>
>-----Original Message-----
>From: [email-masked]
>[mailto:[email-masked]]On Behalf Of Timothy C. Bohen
>Sent: Thursday, January 24, 2002 11:10 AM
>To: Usr-Tc@Lists. Xmission. Com
>Subject: [USR-TC] Was this list down??
>
>
>Did I just miss a couple weeks or has this list been down??
>
>Thanks
>
>Timothy C. Bohen
>CMSInter.Net / Crystal MicroSystems
>============================
>web   : www.cmsinter.net
>email : [email-masked]
>phone : 989.235.5100 x222
>
>_______________________________________________
>USR-TC mailing list
>[email-masked]
>http://mailman.xmission.com/cgi-bin/mailman/listinfo/usr-tcÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿ
>ÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÿÔIÓ
>f¢-)à-+-Q$ÿL/æj)fjñs+,S?ÿr?¡¶ÚÿÿùsSYsYüfSË"¢Ü¢oÜ,/ÛSæj)fjåSËbú?ºÊÿ
>
>
>
>_______________________________________________
>USR-TC mailing list
>[email-masked]
>http://mailman.xmission.com/cgi-bin/mailman/listinfo/usr-tc
>